/*
 DrCleanerOnline.strings
 DrCleaner2
 
 Created by user on 11/10/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */

// trial view
"activate.trial.title" = "Activation de Cleaner One Pro";
"activate.trial.message" = "Si vous souhaitez optimiser votre Mac avec la version complète de Cleaner One Pro, cliquez sur Acheter la licence.  Si vous possédez déjà une clé, cliquez sur Activer la clé de licence.";
"activate.trial.message2" = "Vous utilisez actuellement une version d'évaluation de Cleaner One Pro. Vous pouvez acheter une licence pour commencer à optimiser votre Mac. Si vous possédez déjà une clé, cliquez sur Activer la clé de licence pour commencer.";
"activate.trial.licenseBtn" = "Activer la clé de licence";
"activate.trial.trialBtn" = "Commencer l'évaluation";
"activate.trial.buyBtn" = "Acheter la licence";
"activate.trial.laterBtn" = "Ultérieurement";

// activate view
"activate.trial.cancelBtn" = "Annuler";
"activate.tips.SN" = "Si vous avez déjà acheté Cleaner One Pro, un e-mail de confirmation vous a été envoyé avec la clé de licence.";
"activate.tips.email" = "Trend Micro enverra une confirmation d'activation à cette adresse e-mail.";
"activate.tips.username" = "Le nom du dispositif saisi ici n'est utilisé que pour activer votre licence.";

// activate fail view
"activate.failed.cancelBtn" = "Annuler";
"activate.failed.tryBtn" = "Réessayer";

// main window
"mainWin.upgradeBtn" = "Déverrouiller";

// shredder
"shredder.unlockBtn.title" = "Déverrouiller pour détruire";

// duplicate finder
"duplicate.unlockBtn.title" = "Déverrouiller pour supprimer";

// app manager
"appManager.unlockBtn.title" = "Déverrouiller pour supprimer";

// updater window
"updater.window.title" = "Mise à jour logiciel";
